Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.

Bug 1310408

Summary: hawaii-workspace-0.6.90 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: hawaii-workspaceAssignee: Pier Luigi Fiorini <pierluigi.fiorini>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: pierluigi.fiorini
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: hawaii-workspace-0.6.90-0.1.20160301git.fc23 hawaii-workspace-0.6.90-0.1.20160301git.fc22 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-03-03 15:23:23 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2016-02-21 07:12:41 EST
Latest upstream release: 0.6.90
Current version/release in rawhide: 0.5.0-3.fc24
URL: http://hawaiios.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Fedora Update System 2016-03-02 01:37:47 EST
hawaii-workspace-0.6.90-0.1.20160301git.fc23 hawaii-system-preferences-0.6.90-0.1.20160301git.fc23 hawaii-icon-theme-0.6.90-0.1.20160229git.fc23 libhawaii-0.6.90-0.1.20160222git.fc23 hawaii-widget-styles-0.6.90-0.1.20160229git.fc23 hawaii-shell-0.6.90-0.1.20160228git.fc23 greenisland-0.7.90-0.2.20160227git.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4bd44c2ec2
Comment 2 Fedora Update System 2016-03-02 01:37:47 EST
hawaii-workspace-0.6.90-0.1.20160301git.fc22 hawaii-system-preferences-0.6.90-0.1.20160301git.fc22 hawaii-icon-theme-0.6.90-0.1.20160229git.fc22 libhawaii-0.6.90-0.1.20160222git.fc22 hawaii-widget-styles-0.6.90-0.1.20160229git.fc22 hawaii-shell-0.6.90-0.1.20160228git.fc22 greenisland-0.7.90-0.2.20160227git.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-9407861569
Comment 3 Fedora Update System 2016-03-02 01:37:48 EST
hawaii-workspace-0.6.90-0.1.20160301git.fc23 hawaii-system-preferences-0.6.90-0.1.20160301git.fc23 hawaii-icon-theme-0.6.90-0.1.20160229git.fc23 libhawaii-0.6.90-0.1.20160222git.fc23 hawaii-widget-styles-0.6.90-0.1.20160229git.fc23 hawaii-shell-0.6.90-0.1.20160228git.fc23 greenisland-0.7.90-0.2.20160227git.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4bd44c2ec2
Comment 4 Fedora Update System 2016-03-02 01:37:49 EST
hawaii-workspace-0.6.90-0.1.20160301git.fc23 hawaii-system-preferences-0.6.90-0.1.20160301git.fc23 hawaii-icon-theme-0.6.90-0.1.20160229git.fc23 libhawaii-0.6.90-0.1.20160222git.fc23 hawaii-widget-styles-0.6.90-0.1.20160229git.fc23 hawaii-shell-0.6.90-0.1.20160228git.fc23 greenisland-0.7.90-0.2.20160227git.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4bd44c2ec2
Comment 5 Fedora Update System 2016-03-02 17:55:47 EST
greenisland-0.7.90-0.2.20160227git.fc23, hawaii-icon-theme-0.6.90-0.1.20160229git.fc23, hawaii-shell-0.6.90-0.1.20160228git.fc23, hawaii-system-preferences-0.6.90-0.1.20160301git.fc23, hawaii-widget-styles-0.6.90-0.1.20160229git.fc23, hawaii-workspace-0.6.90-0.1.20160301git.fc23, libhawaii-0.6.90-0.1.20160222git.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4bd44c2ec2
Comment 6 Fedora Update System 2016-03-02 18:19:51 EST
greenisland-0.7.90-0.2.20160227git.fc22, hawaii-icon-theme-0.6.90-0.1.20160229git.fc22, hawaii-shell-0.6.90-0.1.20160228git.fc22, hawaii-system-preferences-0.6.90-0.1.20160301git.fc22, hawaii-widget-styles-0.6.90-0.1.20160229git.fc22, hawaii-workspace-0.6.90-0.1.20160301git.fc22, libhawaii-0.6.90-0.1.20160222git.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-9407861569
Comment 7 Fedora Update System 2016-03-03 15:23:08 EST
greenisland-0.7.90-0.2.20160227git.fc23, hawaii-icon-theme-0.6.90-0.1.20160229git.fc23, hawaii-shell-0.6.90-0.1.20160228git.fc23, hawaii-system-preferences-0.6.90-0.1.20160301git.fc23, hawaii-widget-styles-0.6.90-0.1.20160229git.fc23, hawaii-workspace-0.6.90-0.1.20160301git.fc23, libhawaii-0.6.90-0.1.20160222git.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-04-07 11:49:51 EDT
greenisland-0.7.90-0.2.20160227git.fc22, hawaii-icon-theme-0.6.90-0.1.20160229git.fc22, hawaii-shell-0.6.90-0.1.20160228git.fc22, hawaii-system-preferences-0.6.90-0.1.20160301git.fc22, hawaii-widget-styles-0.6.90-0.1.20160229git.fc22, hawaii-workspace-0.6.90-0.1.20160301git.fc22, libhawaii-0.6.90-0.1.20160222git.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.